Daemon Power

The NetBSD Packages Collection: x11/py-gnome2-desktop

Brief description of the package:
Python modules for the GNOME desktop

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://www.gnome.org/.

The package is located in the "x11/py-gnome2-desktop" directory. The current source version of the package is "py27-gnome2-desktop-2.32.0nb68". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for x11/py-gnome2-desktop :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: gnupg2>=2.2.0 pinentry-[0-9]* libassuan>=2.1.0 libgpg-error>=0.6 cwrappers>=20150314 libgpg-error>=1.17 libgpg-error>=1.10nb1 libassuan>=2.4.2 libgpg-error>=1.16 libksba>=0.9.7 libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=1.2 libgcrypt>=1.6.0 libksba>=1.3.0nb1 gnutls>=3.3.0 mozilla-rootcerts-[0-9]* lzo>=2.01 gmp>=5.0 gmp>=4.2.1 gmp>=6.0 libcfg+>=0.6.2nb1 libtasn1>=4.9 libtasn1>=0.2.7 nettle>=3.4.1 gmp>=5.0.1 nettle>=2.4 p11-kit>=0.23.1 mozilla-rootcerts>=1.0.20150804nb1 libffi>=1.20 libffi>=3.0.11 libtasn1>=0.3.0 p11-kit>=0.10 p11-kit>=0.23 libunistring>=0.9.3 libcfg+>=0.6.2nb3 nettle>=3.5.1 libunistring>=0.9.4 libusb1>=1.0.9 npth>=1.2 npth>=1.1 readline>=2.2 libgcrypt>=1.7 libgpg-error>=1.28 libassuan>=2.5.1 libksba>=1.3.4 gnutls>=3.6.8nb1 readline>=6.0 python27>=2.7 evolution-data-server>=1.8.0 GConf>=2.8.0.1 glib2>=2.28 pcre>=3.4nb1 pcre>=8.30nb1 meson-[0-9]* ninja-build-[0-9]* python37>=3.7 libuuid>=2.18 python37>=3.7.0 re2c>=0.11.3 py37-setuptools>=0.8 py37-expat-[0-9]* python37>=3.7.4 glib2>=2.4.0 ORBit2>=2.12.0 glib2>=2.8.0 libIDL>=0.8.3nb1 glib2>=2.34.0 libIDL>=0.8.14nb4 dbus>=0.91 xmlto-[0-9]* getopt-[0-9]* docbook-xsl>=1.67.0nb1 docbook-xml>=4.2 xmlcatmgr>=2.0beta1 perl>=5.0 libxml2>=2.6.2 libxslt>=1.1.8 libxml2>=2.6.27 libxml2>=2.8.0nb2 docbook-xml-[0-9]* docbook-xsl-[0-9]* libxslt>=1.1.28nb2 x11-links>=1.30 osabi-NetBSD-8.0_STABLE dbus-glib>=0.61 glib2>=2.40 dbus>=1.8 ORBit2>=2.14.19nb4 dbus-glib>=0.74 dbus-glib>=0.100nb1 libglade>=2.3.6 atk>=1.9.0 glib2>=2.38.0 gobject-introspection>=0.6.14nb1 py37-cElementTree-[0-9]* glib2>=2.58.0 libffi>=3.0.0 gobject-introspection>=1.34.0 atk>=1.11.4 glib2>=2.6.0 gtk2+>=2.6.0 py27-expat-[0-9]* shared-mime-info>=0.15 atk>=1.30.0 glib2>=2.28.0 gdk-pixbuf2>=2.22.0 glib2>=2.37.2 tiff>=3.6.1 jbigkit>=2.0 jpeg>=8nb1 jpeg>=9 png>=1.2.4 shared-mime-info>=1.0nb1 tiff>=4.0.3nb5 png>=1.6.0nb1 xcursor>=1.0 Xfixes>=2.0.0 fixesproto>=3.0.0<5 xorgproto>=2016.1 Xrender>=0.8 Xrender>=0.2 Xrender>=0.8.2 Xfixes>=2.0.1nb2 Xrender>=0.9.0nb1 xcursor>=1.1.1 libXdamage>=1.0.3 Xft2>=2.1.2nb2 fontconfig>=2.2 freetype2>=2.8.1 freetype2>=2.1.3 fontconfig>=2.11.91 fontconfig>=2.1nb2 Xrender>=0.9.0nb2 fontconfig>=2.13.0 Xft2>=2.1 Xft2>=2.1nb2 libXi>=1.3.0 libXi>=1.0.0 Xrandr>=0.99 Xrandr>=1.0.1 libXcomposite>=0.3.1 pango>=1.20.0 Xft2>=2.1.7nb3 fribidi>=0.19.7 fribidi>=0.19.1 glib2>=2.59 harfbuzz>=2.0 icu>=3.4 graphite2>=1.2 icu>=64.1 harfbuzz>=2.1.1 cairo>=1.12.10 libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 xcb-proto>=1.13 xcb-proto>=1.4 pixman>=0.30.0 pixman>=0.25.2 cairo>=1.0.0nb2 cairo-gobject>=1.10.2 cairo>=1.16.0 glib2>=2.14.0 Xft2>=2.1.7nb7 cairo-gobject>=1.16.0 pango>=1.6.0 cairo>=1.6.0 atk>=2.6.0 gdk-pixbuf2>=2.38.1 xcursor>=1.1.2nb1 Xrandr>=1.0.2nb3 pango>=1.42.4nb2 python27>=2.7.1nb2 gobject-introspection>=0.9.3 gtk2+>=2.4.0 gtk2+>=2.24.32nb10 libgweather>=2.22.0 gnome-icon-theme>=2.8.0 icon-naming-utils>=0.8.90 p5-XML-Simple>=2.14 p5-XML-SAX-[0-9]* p5-XML-NamespaceSupport>=0.03 perl>=5.30.0 perl<5.32.0 p5-XML-SAX-Base>=1.08 p5-XML-SAX-Expat-[0-9]* p5-XML-SAX>=0.03 p5-XML-Parser>=2.27 p5-XML-Parser-[0-9]* p5-XML-NamespaceSupport>=1.04 icon-naming-utils>=0.8.7 libsoup>=2.50.0 glib-networking-[0-9]* gnutls>=3.6.0nb1 glib2>=2.56.0 libproxy>=0.3.1 libproxy>=0.2.3 gsettings-desktop-schemas>=3.4.2 gobject-introspection>=1.31 libproxy>=0.4.11 brotli>=1.0.1 libpsl>=0.20.2 libpsl>=0.20.2nb3 gobject-introspection>=0.9.5 GConf>=2.32.4nb5 gnome-icon-theme>=3.12.0nb4 libsoup>=2.64.2nb3 nss>=3.43nb2 nspr>=4.19 nspr>=4.9.3.2 libgdata>=0.6.4<0.16 glib2>=2.19.7 libsoup>=2.26.0 gtk-doc>=1.18 docbook-xml>=4.4nb1 docbook-xsl>=1.68.1 py37-anytree-[0-9]* py37-six-[0-9]* py37-lxml-[0-9]* libxml2>=2.9.2 libxslt>=1.1.27 py37-pygments-[0-9]* pkgconf-[0-9]* source-highlight>=3.1.7nb2 exctags-[0-9]* boost-libs-1.71.* boost-jam-1.71.* boost-libs>=1.71.0 boost-headers-1.71.* rarian>=0.6.0 bash-[0-9]* source-highlight>=3.1.8nb10 itstool-[0-9]* py37-libxml2-[0-9]* libxml2>=2.9.9 py37-expat>=0 gnome-doc-utils>=0.8.0 py27-libxml2>=2.6.16 py27-libxslt>=1.1.12 py27-libxml2>=2.6.8 py27-libxml2>=2.6.27 libxslt>=1.1.33 docbook-xml>=4.5 libxml2>=2.6.12 libgnome-keyring>=2.32.0 dbus>=1.2.1 libical>=0.43 zonetab-[0-9]* libical>=0.42 db4>=4.8.30 libglade>=2.6.4nb30 libgweather>=2.30.3nb49 libgdata>=0.6.6nb28 libgnome-keyring>=3.4.1nb2 libical>=3.0.3nb4 gperf>=3.0.1 libwnck>=2.20.0 startup-notification>=0.5 xcb-util>=0.3.9 libXres>=1.0.0 startup-notification>=0.12nb2 librsvg>=2.12.6nb1 glib2>=2.24.0 pango>=1.38 freetype2>=2.8.0 cairo>=1.2.0 libcroco>=0.6.1 libcroco>=0.6.0 libxml2>=2.9 libcroco>=0.6.5nb2 rust-[0-9]* llvm>=8.0.0 curl>=7.12.3 libidn2>=2.0.0 nghttp2>=1.0.0 nghttp2>=1.39.2nb1 curl>=7.65.3nb3 rust>=1.20.0 librsvg>=2.41 py27-cairo>=1.10.0 cairo>=1.13.1 gnome-media>=2.12.0nb1 libcanberra>=0.10 gtk3+>=3.0.0 atk>=2.15.1 glib2>=2.57.2 gdk-pixbuf2>=2.30.0 at-spi2-atk>=2.6.1 atk>=2.33.3 glib2>=2.32.0 at-spi2-core>=2.33.2 libXtst>=1.0.1 at-spi2-core>=2.3.2 dbus>=1.5 at-spi2-core>=2.26.2 pango>=1.41 cairo>=1.14.0 libepoxy>=1.4 MesaLib>=3.4.2 libelf>=0.8.5 libLLVM>=7.0.1nb2 libLLVM>=4.0.0 libvdpau>=0.3 libxshmfence>=1.2 xorg-util-macros>=1.17 libdrm>=2.4.15 libva>=2.3.0 MesaLib>=7.11.2 libepoxy>=1.2 hicolor-icon-theme>=0.4 desktop-file-utils>=0.8 at-spi2-atk>=2.26.1nb1 hicolor-icon-theme>=0.9nb1 desktop-file-utils>=0.10nb1 gobject-introspection>=1.39.0 libltdl>=2.4.2 gstreamer1>=1.0.0 check>=0.9.5 libvorbis>=1.0.1 libogg>=1.1 libogg>=1.1.2nb1 gtk3+>=3.24.8nb2 libltdl>=2.2.6 libvorbis>=1.1.0nb1 gtk2+>=2.10.0 pulseaudio>=0.9.15 avahi>=0.6.23 gtk2+>=2.14.0 libdaemon>=0.14 libdaemon>=0.10 consolekit>=0.3.0 polkit>=0.103 spidermonkey52>=52.0.0 libxslt-[0-9]* libsndfile>=1.0.0 flac>=1.1.0nb1 libogg>=1.1.3 flac>=1.1.3nb1 speexdsp>=1.2rc3 speex>=1.2rc2 speex>=1.2rc1 gdbm>=1.8.3 avahi>=0.6.32nb19 consolekit>=0.3.0nb9 libsndfile>=1.0.18 gdbm>=1.14.1 pulseaudio>=13.0 GConf-ui>=2.8.0.1 GConf>=3.2.3 gst-plugins0.10-base>=0.10.3 orc>=0.4.6 gstreamer0.10>=0.10.34 glib2>=2.4.0nb1 gstreamer0.10>=0.10.1 gstreamer0.10>=0.10.36nb3 gst-plugins0.10-base>=0.10.31 gstreamer0.10>=0.10.3 libunique>=1.0.4 libcanberra>=0.30nb1 GConf-ui>=3.2.3nb6 gst-plugins0.10-base>=0.10.36nb3 libunique>=1.1.6nb29 totem-pl-parser>=2.22.1 gmime>=2.6.15 gpgme>=0.9.0 libassuan>=2.0.2 gpgme>=1.8.0nb1 gmime>=2.6.23nb2 libgnomeprint>=2.8.0 libbonobo>=2.8.0 glib2>=2.26.0 popt>=1.7nb3 popt>=1.16nb1 freetype2>=2.1.4 libart>=2.3.10nb1 libbonobo>=2.32.0nb6 libart>=2.3.16nb1 libgnomeprintui>=2.8.0 libgnomecanvas>=2.8.0 libgnomeprint>=2.12.1 libgnomecanvas>=2.30.3nb25 libgnomeprint>=2.18.8nb34 libgtop>=2.14.0 gnome-desktop>=2.30.0 glib2>=2.19.1 gtk2+>=2.11.3 gettext-m4>=0.14.6 gnome-panel>=2.12.1nb3 libbonoboui>=2.8.0 libbonobo>=2.16.0 libgnome>=2.13.7 libbonobo>=2.13.0 gnome-vfs>=2.8.0 glib2>=2.9.3 fam>=2.6.10 hal>=0.5.11 pciids-[0-9]* libvolume_id>=0.81.0 usbids>=20081118 policykit>=0.9 hal-info>=20081022 policykit>=0.9nb12 fam>=2.7.0nb7 hal>=0.5.14nb8 gnome-vfs>=2.24.4nb39 libgnome>=2.8.0 libgnome>=2.32.1nb35 gtk2+>=2.15.1 libgnome>=2.13.0 libgnomeui>=2.8.0 glib2>=2.15.0 libbonoboui>=2.13.1 libgnome>=2.16.0 libbonoboui>=2.24.4nb37 libgweather>=2.24.1 gnome-menus>=2.28.0 gnome-menus>=2.13.5 py27-gnome2>=2.10.0 GConf>=2.11.1 gnome-vfs>=2.9.3 py27-ORBit>=2.0.1 py27-ORBit>=2.0.0nb1 py27-gtk2>=2.6.2 gtk2+>=2.16.0 py27-gobject>=2.15.3 py37-cairo-[0-9]* py-gobject-shared>=2.28.7 py-gobject-shared>=2.10.1 py-gobject-shared>=2.28.6nb5 py27-gobject>=2.10.1nb1 py27-cairo>=1.17.1nb1 py27-gobject>=2.28.6nb6 py27-gtk2>=2.8.4 libgnomeui>=2.24.5nb44 py27-ORBit>=2.24.0nb4 py27-gtk2>=2.24.0nb27 libwnck>=2.30.6nb26 librsvg>=2.44.14nb2 evolution-data-server>=2.32.3nb60 gnome-menus>=2.30.5nb4 gnome-desktop>=2.32.1nb36 py27-gnome2>=2.28.1nb41 gtksourceview>=1.8.5<2 gnome-media>=2.28.5nb52 totem-pl-parser>=3.4.5nb14 libgnomeprintui>=2.18.6nb35 libgtop>=2.28.4nb3 gnome-panel>=2.32.1nb71 gtksourceview>=1.8.5nb46 .

This package requires the following package(s) to run: gnupg2>=2.2.0 pinentry-[0-9]* libassuan>=2.1.0 libgpg-error>=0.6 libgpg-error>=1.17 libgpg-error>=1.10nb1 libassuan>=2.4.2 libgpg-error>=1.16 libksba>=0.9.7 libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=1.2 libgcrypt>=1.6.0 libksba>=1.3.0nb1 gnutls>=3.3.0 mozilla-rootcerts-[0-9]* lzo>=2.01 gmp>=5.0 gmp>=4.2.1 gmp>=6.0 libcfg+>=0.6.2nb1 libtasn1>=4.9 libtasn1>=0.2.7 nettle>=3.4.1 gmp>=5.0.1 nettle>=2.4 p11-kit>=0.23.1 mozilla-rootcerts>=1.0.20150804nb1 libffi>=1.20 libffi>=3.0.11 libtasn1>=0.3.0 p11-kit>=0.10 p11-kit>=0.23 libunistring>=0.9.3 libcfg+>=0.6.2nb3 nettle>=3.5.1 libunistring>=0.9.4 libusb1>=1.0.9 npth>=1.2 npth>=1.1 readline>=2.2 libgcrypt>=1.7 libgpg-error>=1.28 libassuan>=2.5.1 libksba>=1.3.4 gnutls>=3.6.8nb1 readline>=6.0 python27>=2.7 evolution-data-server>=1.8.0 GConf>=2.8.0.1 glib2>=2.28 pcre>=3.4nb1 pcre>=8.30nb1 glib2>=2.4.0 python37>=3.7 libuuid>=2.18 python37>=3.7.0 ORBit2>=2.12.0 glib2>=2.8.0 libIDL>=0.8.3nb1 glib2>=2.34.0 libIDL>=0.8.14nb4 dbus>=0.91 dbus-glib>=0.61 glib2>=2.40 dbus>=1.8 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 ORBit2>=2.14.19nb4 dbus-glib>=0.74 dbus-glib>=0.100nb1 libxml2>=2.8.0nb2 libglade>=2.3.6 atk>=1.9.0 glib2>=2.38.0 atk>=1.11.4 glib2>=2.6.0 gtk2+>=2.6.0 py27-expat-[0-9]* python37>=3.7.4 shared-mime-info>=0.15 atk>=1.30.0 glib2>=2.28.0 gdk-pixbuf2>=2.22.0 glib2>=2.37.2 tiff>=3.6.1 jbigkit>=2.0 jpeg>=8nb1 jpeg>=9 png>=1.2.4 shared-mime-info>=1.0nb1 tiff>=4.0.3nb5 png>=1.6.0nb1 xcursor>=1.0 Xfixes>=2.0.0 Xrender>=0.8 Xrender>=0.2 Xrender>=0.8.2 Xfixes>=2.0.1nb2 Xrender>=0.9.0nb1 xcursor>=1.1.1 libXdamage>=1.0.3 Xft2>=2.1.2nb2 fontconfig>=2.2 freetype2>=2.8.1 freetype2>=2.1.3 fontconfig>=2.11.91 fontconfig>=2.1nb2 Xrender>=0.9.0nb2 fontconfig>=2.13.0 Xft2>=2.1 Xft2>=2.1nb2 libXi>=1.3.0 libXi>=1.0.0 Xrandr>=0.99 Xrandr>=1.0.1 libXcomposite>=0.3.1 pango>=1.20.0 Xft2>=2.1.7nb3 fribidi>=0.19.7 fribidi>=0.19.1 glib2>=2.59 harfbuzz>=2.0 icu>=3.4 graphite2>=1.2 icu>=64.1 harfbuzz>=2.1.1 cairo>=1.12.10 libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 pixman>=0.30.0 pixman>=0.25.2 cairo>=1.0.0nb2 cairo-gobject>=1.10.2 cairo>=1.16.0 glib2>=2.14.0 Xft2>=2.1.7nb7 cairo-gobject>=1.16.0 pango>=1.6.0 cairo>=1.6.0 atk>=2.6.0 gdk-pixbuf2>=2.38.1 xcursor>=1.1.2nb1 Xrandr>=1.0.2nb3 pango>=1.42.4nb2 python27>=2.7.1nb2 gtk2+>=2.4.0 gtk2+>=2.24.32nb10 libgweather>=2.22.0 gnome-icon-theme>=2.8.0 libsoup>=2.50.0 glib-networking-[0-9]* gnutls>=3.6.0nb1 glib2>=2.56.0 libproxy>=0.3.1 libproxy>=0.2.3 gsettings-desktop-schemas>=3.4.2 libproxy>=0.4.11 brotli>=1.0.1 libpsl>=0.20.2 libpsl>=0.20.2nb3 GConf>=2.32.4nb5 gnome-icon-theme>=3.12.0nb4 libsoup>=2.64.2nb3 nss>=3.43nb2 nspr>=4.19 nspr>=4.9.3.2 libgdata>=0.6.4<0.16 glib2>=2.19.7 libsoup>=2.26.0 libgnome-keyring>=2.32.0 dbus>=1.2.1 libical>=0.43 zonetab-[0-9]* libical>=0.42 db4>=4.8.30 libglade>=2.6.4nb30 libgweather>=2.30.3nb49 libgdata>=0.6.6nb28 libgnome-keyring>=3.4.1nb2 libical>=3.0.3nb4 libwnck>=2.20.0 startup-notification>=0.5 xcb-util>=0.3.9 libXres>=1.0.0 startup-notification>=0.12nb2 librsvg>=2.12.6nb1 glib2>=2.24.0 pango>=1.38 freetype2>=2.8.0 cairo>=1.2.0 libcroco>=0.6.1 libcroco>=0.6.0 libxml2>=2.9 libcroco>=0.6.5nb2 librsvg>=2.41 py27-cairo>=1.10.0 py37-setuptools>=0.8 py37-expat-[0-9]* cairo>=1.13.1 gnome-media>=2.12.0nb1 libcanberra>=0.10 gtk3+>=3.0.0 atk>=2.15.1 glib2>=2.57.2 gdk-pixbuf2>=2.30.0 at-spi2-atk>=2.6.1 atk>=2.33.3 glib2>=2.32.0 at-spi2-core>=2.33.2 gobject-introspection>=0.6.14nb1 py37-cElementTree-[0-9]* glib2>=2.58.0 libffi>=3.0.0 libXtst>=1.0.1 gobject-introspection>=1.34.0 at-spi2-core>=2.3.2 dbus>=1.5 at-spi2-core>=2.26.2 pango>=1.41 cairo>=1.14.0 libepoxy>=1.4 MesaLib>=3.4.2 libelf>=0.8.5 libLLVM>=7.0.1nb2 libLLVM>=4.0.0 libvdpau>=0.3 libxshmfence>=1.2 libdrm>=2.4.15 libva>=2.3.0 MesaLib>=7.11.2 libepoxy>=1.2 hicolor-icon-theme>=0.4 desktop-file-utils>=0.8 at-spi2-atk>=2.26.1nb1 hicolor-icon-theme>=0.9nb1 desktop-file-utils>=0.10nb1 libltdl>=2.4.2 gstreamer1>=1.0.0 check>=0.9.5 libvorbis>=1.0.1 libogg>=1.1 libogg>=1.1.2nb1 gtk3+>=3.24.8nb2 libltdl>=2.2.6 libvorbis>=1.1.0nb1 gtk2+>=2.10.0 pulseaudio>=0.9.15 bash-[0-9]* avahi>=0.6.23 gtk2+>=2.14.0 libdaemon>=0.14 libdaemon>=0.10 consolekit>=0.3.0 polkit>=0.103 spidermonkey52>=52.0.0 libsndfile>=1.0.0 flac>=1.1.0nb1 libogg>=1.1.3 flac>=1.1.3nb1 speexdsp>=1.2rc3 speex>=1.2rc2 speex>=1.2rc1 gdbm>=1.8.3 avahi>=0.6.32nb19 consolekit>=0.3.0nb9 libsndfile>=1.0.18 gdbm>=1.14.1 pulseaudio>=13.0 GConf-ui>=2.8.0.1 GConf>=3.2.3 gst-plugins0.10-base>=0.10.3 perl>=5.0 orc>=0.4.6 gstreamer0.10>=0.10.34 glib2>=2.4.0nb1 gstreamer0.10>=0.10.1 gstreamer0.10>=0.10.36nb3 gst-plugins0.10-base>=0.10.31 gstreamer0.10>=0.10.3 rarian>=0.6.0 getopt-[0-9]* libxslt>=1.1.8 libxml2>=2.6.27 libxslt>=1.1.28nb2 libunique>=1.0.4 libcanberra>=0.30nb1 GConf-ui>=3.2.3nb6 gst-plugins0.10-base>=0.10.36nb3 libunique>=1.1.6nb29 totem-pl-parser>=2.22.1 gmime>=2.6.15 gpgme>=0.9.0 libassuan>=2.0.2 gpgme>=1.8.0nb1 gmime>=2.6.23nb2 libgnomeprint>=2.8.0 libbonobo>=2.8.0 glib2>=2.26.0 popt>=1.7nb3 popt>=1.16nb1 freetype2>=2.1.4 libart>=2.3.10nb1 libbonobo>=2.32.0nb6 libart>=2.3.16nb1 libgnomeprintui>=2.8.0 libgnomecanvas>=2.8.0 libgnomeprint>=2.12.1 libgnomecanvas>=2.30.3nb25 libgnomeprint>=2.18.8nb34 libgtop>=2.14.0 osabi-NetBSD-8.0_STABLE gnome-desktop>=2.30.0 glib2>=2.19.1 gtk2+>=2.11.3 gnome-panel>=2.12.1nb3 libbonoboui>=2.8.0 libbonobo>=2.16.0 libgnome>=2.13.7 libbonobo>=2.13.0 gnome-vfs>=2.8.0 glib2>=2.9.3 fam>=2.6.10 hal>=0.5.11 pciids-[0-9]* libvolume_id>=0.81.0 usbids>=20081118 policykit>=0.9 hal-info>=20081022 policykit>=0.9nb12 fam>=2.7.0nb7 hal>=0.5.14nb8 gnome-vfs>=2.24.4nb39 libgnome>=2.8.0 libgnome>=2.32.1nb35 gtk2+>=2.15.1 libgnome>=2.13.0 libgnomeui>=2.8.0 glib2>=2.15.0 libbonoboui>=2.13.1 libgnome>=2.16.0 libbonoboui>=2.24.4nb37 libgweather>=2.24.1 gnome-menus>=2.28.0 gnome-menus>=2.13.5 py27-gnome2>=2.10.0 GConf>=2.11.1 gnome-vfs>=2.9.3 py27-ORBit>=2.0.1 py27-ORBit>=2.0.0nb1 py27-gtk2>=2.6.2 gtk2+>=2.16.0 py27-gobject>=2.15.3 py37-cairo-[0-9]* py27-gobject>=2.10.1nb1 py27-cairo>=1.17.1nb1 py27-gobject>=2.28.6nb6 py27-gtk2>=2.8.4 libgnomeui>=2.24.5nb44 py27-ORBit>=2.24.0nb4 py27-gtk2>=2.24.0nb27 libwnck>=2.30.6nb26 librsvg>=2.44.14nb2 evolution-data-server>=2.32.3nb60 gnome-menus>=2.30.5nb4 gnome-desktop>=2.32.1nb36 py27-gnome2>=2.28.1nb41 gtksourceview>=1.8.5<2 gnome-media>=2.28.5nb52 totem-pl-parser>=3.4.5nb14 libgnomeprintui>=2.18.6nb35 libgtop>=2.28.4nb3 gnome-panel>=2.32.1nb71 gtksourceview>=1.8.5nb46 .

This package supports the following build-time options:

evolution

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
earm:py27-gnome2-desktop-2.32.0nb40.tgz(NetBSD 7.0)
earmv6hf:py27-gnome2-desktop-2.32.0nb40.tgz(NetBSD 7.0)
earmv6hf:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 8.0)
earmv7hf:py27-gnome2-desktop-2.32.0nb40.tgz(NetBSD 7.0)
earmv7hf:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 8.0)
i386:py27-gnome2-desktop-2.32.0nb57.tgz(NetBSD 7.0)
i386:py27-gnome2-desktop-2.32.0nb58.tgz(NetBSD 7.0)
i386:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 7.0)
i386:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 7.0)
i386:py27-gnome2-desktop-2.32.0nb57.tgz(NetBSD 7.1)
i386:py27-gnome2-desktop-2.32.0nb58.tgz(NetBSD 7.1)
i386:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 7.1)
i386:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 7.1)
i386:py27-gnome2-desktop-2.32.0nb57.tgz(NetBSD 8.0)
i386:py27-gnome2-desktop-2.32.0nb58.tgz(NetBSD 8.0)
i386:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 8.0)
i386:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 8.0)
x86_64:py27-gnome2-desktop-2.32.0nb57.tgz(NetBSD 7.0)
x86_64:py27-gnome2-desktop-2.32.0nb58.tgz(NetBSD 7.0)
x86_64:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 7.0)
x86_64:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 7.0)
x86_64:py27-gnome2-desktop-2.32.0nb57.tgz(NetBSD 7.1)
x86_64:py27-gnome2-desktop-2.32.0nb58.tgz(NetBSD 7.1)
x86_64:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 7.1)
x86_64:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 7.1)
x86_64:py27-gnome2-desktop-2.32.0nb65.tgz(NetBSD 8.0)
x86_64:py27-gnome2-desktop-2.32.0nb57.tgz(NetBSD 8.0)
x86_64:py27-gnome2-desktop-2.32.0nb58.tgz(NetBSD 8.0)
x86_64:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 8.0)
x86_64:py27-gnome2-desktop-2.32.0nb63.tgz(NetBSD 8.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]